Topics

Please upgrade cligj to 0.5

Sean Gillies
 

Hi all,

A rasterio dependency, cligj 0.4.0, is not compatible with click 7 (released yesterday) and if click has been upgraded in your environment you will notice that the rio commands are broken. Upgrading cligj to 0.5.0 will solve the problem and maintain compatibility with older versions of click as well.


The next rasterio release (1.0.7) will require cligj 0.5.0.

--
Sean Gillies